---
search:
  tags:
    - Organizations
    - GET
seo:
  description: >-
    Requires being a member of the organization. Reference for the GET
    /organizations/{organizationId} endpoint in the Auth API.
sidebar:
  label: Get an organization
  badge: GET
title: Get an organization
type: openapi-operation
---
Requires being a member of the organization.

`GET /organizations/{organizationId}`

**Responses**

- `200` — The organization.
- `default` — The request failed.

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "name": "string",
  "slug": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
```
